<?xml version="1.0" encoding="utf-8"?>
<root>
    <instview id="Laser">
        <page id="1" >
	        <class>LaserPage1</class>
	        <image>Page01.png</image>
	        <time>4</time>
        </page>
        <page id="2" >
	        <class>LaserPage2</class>
	        <image>Page02.png</image>
	        <time>6</time>
        </page>
    </instview>
</root>